# Method: verificationCodes.invalidate

Invalidates the current backup verification codes for the user.

### HTTP request

`POST https://admin.googleapis.com/admin/directory/v1/users/{userKey}/verificationCodes/invalidate`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `userKey` | `string` Email or immutable ID of the user |

### Request body

The request body must be empty.

### Response body

If successful, the response is a generic HTTP response whose format is defined by the method.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.directory.user.security`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).